module gitea.derajnet.duckdns.org/changeme

go 1.16

require (
	github.com/andybalholm/brotli v1.0.3 // indirect
	github.com/asdine/storm/v3 v3.2.1
	github.com/gofiber/fiber/v2 v2.15.0
	github.com/golang/protobuf v1.5.2 // indirect
	github.com/kkyr/fig v0.3.0
	github.com/klauspost/compress v1.13.1 // indirect
	github.com/kr/text v0.2.0 // indirect
	github.com/niemeyer/pretty v0.0.0-20200227124842-a10e7caefd8e // indirect
	github.com/rs/zerolog v1.23.0
	github.com/stretchr/testify v1.7.0 // indirect
	github.com/valyala/fasthttp v1.28.0 // indirect
	go.etcd.io/bbolt v1.3.6 // indirect
	golang.org/x/sys v0.0.0-20210820121016-41cdb8703e55 // indirect
	google.golang.org/appengine v1.6.7 // indirect
	gopkg.in/check.v1 v1.0.0-20200227125254-8fa46927fb4f // indirect
	gopkg.in/yaml.v3 v3.0.0-20210107192922-496545a6307b // indirect
)
